## fortran-shlex 1.0.2

=== debian/changelog ===
fortran-shlex (1.0.2-2) unstable; urgency=medium

  * Add debian/watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Sep 2025 15:17:59 +0100

fortran-shlex (1.0.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1111543)

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Aug 2025 15:33:29 +0100
