=== debian/control ===
Source: fortran-shlex
Section: utils
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Standards-Version: 4.7.2
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-fortran-mod,
 fortran-fpm
Homepage: https://github.com/perazz/fortran-shlex
Vcs-Browser: https://salsa.debian.org/science-team/fortran-shlex.git
Vcs-Git: https://salsa.debian.org/science-team/fortran-shlex.git

Package: libfortran-shlex-dev
Architecture: any
Depends: ${misc:Depends},${fortran:Depends},
 libfortran-shlex-0 ( = ${binary:Version} )
Description: Fortran command line argument parser library - devel files
 M_CLI2(3f) is a Fortran module that will crack the command line when given
 a prototype string that looks very much like an invocation of the program.
 Calls are then made for each parameter name to set the variables
 appropriately in the program.

Package: libfortran-shlex-0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Fortran command line argument parser library
 M_CLI2(3f) is a Fortran module that will crack the command line when given
 a prototype string that looks very much like an invocation of the program.
 Calls are then made for each parameter name to set the variables
 appropriately in the program.
