=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@ 


override_dh_auto_clean:
	fpm clean --all

override_dh_auto_build:
	fpm build

override_dh_auto_test:
	fpm test

override_dh_auto_install:
	fpm install --prefix=debian/tmp/usr
	dh_fortran_lib --flavor gfortran  debian/tmp/usr/lib/*.a
	dh_fortran_mod
