## fortran-shlex 2.0.1

=== debian/changelog ===
fortran-shlex (2.0.1-2) unstable; urgency=medium

  * Use fortran buildsystem; dh_fortran >= 0.61
  * No longer neeed d/lib*fortran-mod file
  * d/watch: Move to version 5 syntax
  * Standards-Version: 4.7.3
  * Drop Priority: optional from source in d/control per new policy
  * Add Section: libdevel and libs, needed for dh-fortran autodetection

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Jan 2026 13:51:17 +0000

fortran-shlex (2.0.1-1) unstable; urgency=medium

  * Rebase on 2.0.1 release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 28 Oct 2025 13:26:41 +0000

fortran-shlex (1.0.2-4) unstable; urgency=medium

  * Ensure lib gets included

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 26 Oct 2025 10:13:28 +0000

fortran-shlex (1.0.2-3) unstable; urgency=medium

  * Use dh_fortran_lib files rather than in d/rules
  * Build-dep on gfortran

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2025 10:24:51 +0100
