=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-fortran-mod,
+ dh-fortran (>= 0.61),
+ gfortran,
  fortran-fpm
 Homepage: https://github.com/perazz/fortran-shlex
-Vcs-Browser: https://salsa.debian.org/science-team/fortran-shlex.git
-Vcs-Git: https://salsa.debian.org/science-team/fortran-shlex.git
+Vcs-Browser: https://salsa.debian.org/science-team/fortran-shlex
+Vcs-Git: https://salsa.debian.org/science-team/fortran-shlex.git -b debian/latest
 
 Package: libfortran-shlex-dev
 Architecture: any
+Section: libdevel
 Depends: ${misc:Depends},${fortran:Depends},
  libfortran-shlex-0 ( = ${binary:Version} )
 Description: Fortran command line argument parser library - devel files
@@ -23,6 +25,7 @@
 
 Package: libfortran-shlex-0
 Architecture: any
+Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Fortran command line argument parser library
  M_CLI2(3f) is a Fortran module that will crack the command line when given
